bbpattaya

À propos de moi

Information développeur
Nom bbpattaya
Utilisateur depuis December 31, 2008
Nombre de modules développés 0 modules
Moyenne des notes des modules du développeur Pas encore évalué

Mes critiques

gui:config

Does not work with Firefox 29! Noté 1 sur 5 étoiles

It quit working with the update to Firefox

Cette critique concerne une version précédente du module (1.2.2.1-signed). 

Print Edit

Print Edit 10.2 doesn't work with Firefox 25.0 Noté 5 sur 5 étoiles

I love this add-on! I use it all the time.I noticed today after I updated to Firefox 25.0 on Windows 7, it stopped working! I can't select elements to hide/delete on Web pages.

Okay, it seems to be fixed with the release of Firefox version 25.0.1 that I received today. It must've been a Firefox problem.

Great Extension. I love it!

Cette critique concerne une version précédente du module (10.2.1-signed). 

Fire IE (FireIE, Enhanced IE)

Excellent Extension!!! Noté 5 sur 5 étoiles

A last, an IE tab extension that works very well and I can trust!
Fire IE has a new name and is in a new league above the rest! Forget the others!

Maybe a way could be figured out to make LastPass work while using the IE Engine to perform auto log-ins? After all LP is similar to ABP, in that there's a LastPass for both IE and Firefox to do auto log-ins. If Fire IE had that, it would be perfect!

Keep up the good work and congratulations for a job well done!

Cette critique concerne une version précédente du module (0.3.3.1-signed). 

FEBE

Firefox 5.0 Support Noté 4 sur 5 étoiles

You can obtain FEBE7.0beta6.xpi which has support for Firefox 5.x at http://softwarebychuck.com/febe/febe70.html

Cette critique concerne une version précédente du module (6.3.3.2). 

Bookmarks menu

Causes Firefox to crash! Noté 1 sur 5 étoiles

I like the idea of this add-on, but unfortunately it causes my Firefox 4.0.1 under Windows 7 to crash each and every time it is enabled. When this add-on is disabled or removed, Firefox is stable again with no anomalies.

Cette critique concerne une version précédente du module (1.32.1-signed). 

Slim Add-ons Manager

Noté 5 sur 5 étoiles

Would be better if you could toggle it on and off with out restarting FF

Cette critique concerne une version précédente du module (0.6.1-signed). 

Easy App Tabs

Noté 3 sur 5 étoiles

Not needed when Tab Mix Plus is installed

Cette critique concerne une version précédente du module (3.1-signed.1-signed). 

AniWeather

"Account Suspended" Noté 3 sur 5 étoiles

I had the same "Account Suspended" problem. I uninstalled this add-on and reinstalled it. It now works fine again. Would be better if the other options were available outside the United States.

Cette critique concerne une version précédente du module (0.6.15). 

AniWeather

"Account Suspended" Noté 3 sur 5 étoiles

I had the same "Account Suspended" problem. I uninstalled this add-on and reinstalled it. It now works fine again. Would be better if the other options were available outside the United States.

Cette critique concerne une version précédente du module (0.6.15). 

LastPass Password Manager

LastPass does not work with IE Tab extension Noté 2 sur 5 étoiles

The LastPass login and formfill functions do not work in windows/pages that have been switched to the IE rendering engine using Firefox Extension "IE Tab" (https://addons.mozilla.org/en-US/firefox/addon/1419).

Like all form fill and password managers that I have tried, it gets very confused when dealing with different login scripts (ie. //addons.mozilla.org vs //bugzilla.mozilla.org).

It's automatic generation of passwords can be a real pain in the neck when trying to "sign up". Many times the log in for "signing up" is not the actual "log in". To retrieve the "secure password" generated for the actual "log in" can't be done. I have to end up send a request for a "forgotten password" and change the password to straighten things out. Very irritating! Needs to have a cleaner way to retrieve the newly generated password to use in a actual log in page!

Cette critique concerne une version précédente du module (1.42). 

Wired-Marker

Very Difficult and Unintuitive Noté 1 sur 5 étoiles

I found this Add-on VERY Unintuitive and awkward to use! Documentation is not User Friendly. Not worth the time to install. I have removed it!

Cette critique concerne une version précédente du module (3.0.08120302).